#Alert
cancelLabel                  =Cancel
noLabel                      =No
okLabel                      =OK
yesLabel                     =Yes
Reset                        =Reset
Clear                        =Clear

#List
listAction.sortBy            =Sort By
listAction.searchPlaceholder =Search by name or tag

listMode.tile                =Tile
listMode.list                =List

listNoResult.title           =No result found
listNoResult.text            =We could not find what you are looking for

#Dialogs
dialog.closeBtn              =Close
dialog.exitBtn               =Exit

#Form fields
fromField.requiredError      =This field is required

#Wizard
goBack                       =Back
goNext                       =Next
goComplete                   =Complete

#Tooltips
tooltip.copied               =Copied!


filterLabel                  =Filter
loadingLabel                 =Loading
typeLabel                    =Type
durationLabel                =Duration
recentLabel                  =recent
lastLabel                    =Last
daysLabel                    =days
toLabel                      =to
refreshLabel                 =Refresh
tokenLabel                   =Token
photosLabel                  =Photos
albumsLabel                  =Albums
layoutLabel                  =Layout
accountLabel                 =Account
unsplashLabel                =Unsplash
searchLabel                  =Search
pageLabel                    =Page
queryLabel                   =Query
tweetsLabel                  =Tweets
hashtagLabel                 =Hashtag
userLabel                    =User
sharedLabel                  =Shared
keyLabel                     =Key
nameLabel                    =Name
urlLabel                     =URL
serviceLabel                 =Service
